function [ alpha, m, tau ] = Stresspoint(alpha, deltaGamma, G, H, k, m, NYS, tau)
%STRESSPOINT Summary of this function goes here
%   m = active yield surface number
%   G = Linear shear modulus
%   tau = current shear stress
%   deltaGamma = new strain increment
%   alpha = vector of yield surface coordinates
%   k = vector of yield surface sizes
%   H = vector of tangent moduli

IUP=1;

% Compute elastic trail stress
% tau is the current stress at this stage

taut=tau+G*deltaGamma;

[ alpha, m, tau, taut ] = SP_Sub2(alpha, G, H, IUP, k, m, NYS, tau, taut);

end

